using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace FMSAdmin.Entities {
    public partial class BemsPeakHistoryDaily {
        //일별 전력 피크
        [Display(Name = "현장 고유번호"), Key]
        public int SiteId { get; set; }
        [Display(Name = "DB 등록 시간"), Key]
        public DateTime CreatedDateTime { get; set; }
        [Display(Name = "최대 피크 값")]
        public double? MaxPeakValue { get; set; }
        [Display(Name = "최대 피크 시간")]
        public DateTime MaxDateTime { get; set; }
        [Display(Name = "최소 피크 값")]
        public double? MinPeakValue { get; set; }
        [Display(Name = "최소 피크 시간")]
        public DateTime MinDateTime { get; set; }
    }
}
